Tanner B 🧁🦕 24 Jan 19
Replying to @jckarter @arno_app
Eventually we will just be able to install Swift on older versions and not bundle runtimes at all, right? Is that the plan?